<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Milan Holidays</title>
</head>
<body>
    <div class="container">
        <header class="head">
            <a class="head_link" href="#">
                <div class="logo">
                    <p class="head_text_upp">MILAN<br><span class="head_text_down">HOLIDAYS</span></p>
                </div>
            </a>
                <p class="head_mail">tours@milanoholidays</p>
                <p class="head_telephone">+39 338 709 0880</p>
        </header>
        <section class="main_menu">
            <ul class="first_line">
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="shopping_tours.png" height="200" width="307"/>
                                <p class="caption">Shopping Tours</p>
                            </a>
                        </div>
                    </li>
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="sightseeing_tours.png" height="200" width="307"/>
                                <p class="caption">Sightseeing Tours</p>
                            </a>
                        </div>
                    </li>
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="food_tours.png" height="200" width="307"/>
                                <p class="caption">Food Tours</p>
                            </a>
                        </div>
                    </li>
            </ul>
            <ul class="second_line">
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="bars_nightlife.png" height="200" width="307"/>
                                <p class="caption">Bars & Nightlife</p>
                            </a>
                        </div>
                    </li>
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="art_architecture.png" height="200" width="307"/>
                                <p class="caption">Art & Architecture</p>
                            </a>
                        </div>
                    </li>
                    <li class="block_list">
                        <div class="wrap">
                            <a class="block_link" href="#">
                                <img class="photo" src="walking_tours.png" height="200" width="307"/>
                                <p class="caption">Walking Tours</p>
                            </a>
                        </div>
                    </li>
                </ul>
        </section>
        <footer>
            <p class="copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>

